Show / Hide Table of Contents

# Struct RaptureGearsetModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RaptureGearsetModule

### Fields

| Improve this Doc View Source

#### Gearset

##### Declaration

    public RaptureGearsetModule.Gearsets Gearset

##### Field Value

Type | Description
--- | ---
RaptureGearsetModule.Gearsets |

| Improve this Doc View Source

#### ModuleName

##### Declaration

    public byte *ModuleName

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static RaptureGearsetModule*Instance()

##### Returns

Type | Description
--- | ---
RaptureGearsetModule* |